IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TIAKRMFIYAT_INDIRIMSIZ' AND SYSOBJECTS.name = 'TARIFEITEM')

 ALTER TABLE dbo.[TARIFEITEM] ADD TIAKRMFIYAT_INDIRIMSIZ decimal(18,4) not NULL CONSTRAINT [DF_TARIFEITEM_TIAKRMFIYAT_INDIRIMSIZ]  DEFAULT ((0))  

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TIYKRMFIYAT_INDIRIMSIZ' AND SYSOBJECTS.name = 'TARIFEITEM')

 ALTER TABLE dbo.[TARIFEITEM] ADD TIYKRMFIYAT_INDIRIMSIZ decimal(18,4) not NULL  CONSTRAINT [DF_TARIFEITEM_TIYKRMFIYAT_INDIRIMSIZ]  DEFAULT ((0))
	
GO
